html {background: #191919;}
	body #content_module, #content_module p {font-size: 15px; line-height: 25px;}
	.container.blue {background:#27b2ef; color:#fff;}
	.sea_nav {
		width:910px; 
		padding:10px 0px;
		margin:0 auto;
	}
	#content_module ul ul {margin: 0px;padding:0px;font-size: 13px;}
	.sea_nav.top {
		display: block; 
		padding:0px 0px;
		margin:25px 0px 0px;
		float: left;
		margin-left:182px;
	}
	.sea_nav ul {
		margin: 0px;
		padding:0px;
		display: block;
		float: left;
	}
	.sea_nav ul li {
		display: block;
		float: left;
		line-height: 22px;
		margin-right:0px;
		border:0px #1e8ab9 solid;
	}
	.sea_nav ul li:hover, 
	.sea_nav ul li.here {
		border: 0px #176f96 solid;
	}
	.sea_nav ul li.last {
		
	}
	.sea_nav ul li a {
		color: #fff;
		display: block;
		background: #191919;
		float: left;
		font-size: 13px;
		font-weight: normal;
		padding:4px 12px;
		font-family: 'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 13px;
	}
	.sea_nav ul li a span {
		background: url(../images/site/sprite-vertical.gif) no-repeat right -316px;
padding: 11px 10px 0 0;
	}
	.sea_nav ul li a.here, 
	.sea_nav ul li a:hover {
		background: #212121;
		text-decoration: none;
		color: #fff;
	}
	.hero-image {
		position: relative;
		width:905px; margin:0 auto;
	}
	.overlay.top {
		position: absolute;
		top:100px;
		left:480px;
	}
	.overlay h2 {
		color: #333;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 23px;
	}
	.overlay.top h2 {font-size: 30px; line-height: 33px;}
	.overlay h4 {
		color: #5E5E5E;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 16px;
	}
	.overlay.bottom {
		position: absolute;
		right:100px;
		bottom:20px;
	}
	.overlay.bottom h2, 
	.overlay.bottom h4 {color: #444;}
	#sea_page-title {
		font-size: 31px;
		line-height: 36px;
		color: #323232;
		padding: 24px 19px 6px 0px;
		margin: 0 auto;
		font-family: 'AvantGardeGothicITCW01B 731069', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		
		text-transform: uppercase;}
	.resource_entry img {
		padding-right:10px;
	}	
	.content_header_1 {margin-bottom:14px;}
	a.more {float:right; color:#555; margin-right:15px; margin-bottom: 15px;}
	.l #wrap {margin-bottom:0px;}
	
	.loggedIn {float: right;margin-top:5px; font-weight: bold; color:#222;}
	.loggedIn a {color: #222; text-decoration: underline;}
	.logLinks {margin-left:12px;float: right;}
	.welcome {float: right;}
	
	.btn-submit {float:left;padding:7px; background:#0180b8; border:0px; color:#fff; text-transform:uppercase;}
	#saef input {padding:2px 5px; font-size: 14px;}
	#saef label {font-weight: bold; display: list-item; list-style: none;}
	#saef input, 
	#saef select, 
	.wygwam {margin-bottom: 12px;}
	.container.grey {background: #ececec;}
	.spotlight {width: 942px;
padding: 15px 0 0px 0;
margin-right: auto;
margin-top:-25px;
margin-bottom: 0px;

margin-left: auto; 
font-size: 15px; line-height: 21px;}

	.spotlight a {}
	
	.spotlight img {float: left; margin-right: 15px;}
	
	.home-body {display: block;  float: left;}
	.home-body, .home-body p {font-size: 16px; line-height: 24px;}
	
	 #upcoming  {float:right; width:210px; font-size: 12px; }
	
	.twitter {/* width:600px; float: left; display: block; */ margin-top:10px;}
	
	.tweet {font-size: 13px; padding-bottom: 20px; width:50%; float: left; display: block;}
	.tweet-content {width:300px; float:left; display:block;}
	
	
	
	.bottom-boxes {margin-top:15px;}

	.boxes { margin-bottom:20px; font-size: 15px; }
	.boxes.top-resources {width: 49%; float:left;}
	.boxes.latest-resources {width: 47%;margin-right:4%; float:left;}
	.boxes img {float: left; margin-right: 15px;  margin-bottom: 15px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-moz-box-shadow: 0px 0px 6px #ccc;
		-webkit-box-shadow: 0px 0px 6px #ccc;
		box-shadow: 0px 0px 6px #ccc;
	}
	.boxes span {font-size: 12px;}
	.boxes h3 {margin-bottom:9px; border-bottom: 1px #ccc dashed;}
	.boxes ul {margin: 0px; padding: 0px; display: block; float: left;}
	.boxes ul li {list-style: none; margin-bottom: 14px;}
	
	.box3 {margin-right:0px;}
	.box3 h4 {font-weight: bold;}
	.box3 img {float: left; padding: 0px 7px 7px 0px;}
	
	img.rounded {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-moz-box-shadow: 0px 0px 6px #ccc;
		-webkit-box-shadow: 0px 0px 6px #ccc;
		box-shadow: 0px 0px 6px #ccc;
		padding-right: 0px;
	}
	
	
	#featuredContent {
	height:300px;
	background: #f1f1f1;
	margin-bottom:25px;
	}

	#featuredContent div.image {
		padding: 0px;
	}
	#featuredContent div {
		padding: 20px 60px;
	
		display: none;
	}
	#featuredContent div.image h4 {
		position: absolute;
		bottom:0px;
		display: block;
		width: 887px;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		
		/* This works in IE 8 & 9 too */
		/* ... but also 5, 6, 7 */
		filter: alpha(opacity=90);
		
		/* Older than Firefox 0.9 */
		-moz-opacity:0.9;
		
		/* Safari 1.x (pre WebKit!) */
		-khtml-opacity: 0.9;
	    
		/* Modern!
		/* Firefox 0.9+, Safari 2?, Chrome any?
		/* Opera 9+, IE 9+ */
		opacity: 0.9;
		padding:10px;
		background: #333;
		text-align: center;
		color: #fff;
		font-size: 15px;
		right:0px;
	}
	#featuredContent div.image h4 a {
		color: #fff;
		text-decoration: none;
	}
	#featuredContent div.image h4 a.learn {
		color: #00a6eb;
		text-decoration: underline;
		font-family: helvetica;
		font-size: 13px;
	}
	#featuredContent div h4 {
		font-size:24px; line-height:28px;
		padding-right:100px;
		font-weight: bold;
		margin-bottom: 15px;
	}

	#featuredContent div img {
		float: left;
		margin-right:20px;
	}
	#featuredContent div p {
		font-size: 16px;
		display: block;
		width:750px;
		line-height: 22px;
		
	}
	input.keywords {
		height: 16px;
		padding: 5px;
		font-size: 12px;
		background: #FFF;
		outline: none;
		border: none;
		color: #333;
		font-family: Arial;
		font-weight: bold;
		line-height: 12px;
		position: absolute;
		right: 51px;
		top: 28px;
	}
	input.search {
		background: url(../images/site/icon-search.gif) right center no-repeat #FFF;
		height: 26px;
		position: absolute;
		right: 19px;
		top: 28px;
		vertical-align: middle;
		width: 32px;
		border: 0px;
		outline: none;
	}
	
	
	
	
.top-cat {
	margin-bottom: 25px;
}	
	
.top-cat ul, .company-news ul, .twitter ul {
list-style: none;
}	
	
.top-cat ul, .company-news ul, .twitter ul {
margin: 0;
padding: 0;
list-style: none;
}
.top-cat, .leadership, .company-news, .spotlight .twitter {
min-height: 420px;
position: relative;
}
.span4 {
width: 300px;
margin-left:25px;
}
h2.featured-resources {text-transform: capitalize; line-height:32px;}

[class*="span"] {
float: left;
min-height: 1px;
margin-left: 20px;
}

.left-side [class*="span"] {
	margin-left: 0px;
}

.our-bus-item li.first {
border-top: 1px solid #dddcdc;
}

.our-bus-item li {
font-family: 'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
line-height: 50px;
padding-left: 15px;
border-bottom: 1px solid #dddcdc;
}

.our-bus-item li a {
font-weight: bold;
color: #3f3e3e;
text-decoration: none;
display: block;
width: 95%;
background: url(../images/site/icon-green-arrow.png) no-repeat right;
}

.top-cat h3, h3.green {
background: #92cc28 url(http://educationambassador.com/img/icon-our-businesses.png) right no-repeat;
color: #fff;
font-family: 'AvantGardeGothicITCW01B 731063', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-weight: normal;
padding: 0 10px;
line-height: 40px;
border-bottom: 0px;
}
h3 strong {font-family: arial;}
.top-cat h3 {background: #874285;}

.top-cat .view-all-link {
border-top: 4px solid #874285;
}
.view-all-link.orange {
	border-top:4px solid #f5781e;
}

.added-submenu a {cursor: pointer;}
.top-cat .view-all-link  {
text-align: right;
}


.top-cat .view-all-link a, .leadership .view-all-link a, .company-news .view-all-link a, .twitter .view-all-link a {
display: block;
font-size: 0.8em;
font-weight: bold;
padding-right: 15px;
background: url(http://educationambassador.com/img/icon-med-blue-arrow.png) no-repeat right;
margin-top: 10px;
}



.twitter {
/* min-height: 420px; */
position: relative;
width: 300px;
}
.twitter h3, h3.blue {
background: #48a9ca url(../images/site/icon-twitter-blue.png) right no-repeat;
color: #fff;
font-family: 'AvantGardeGothicITCW01B 731063', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-weight: normal;
padding: 0 10px;
line-height: 40px;
border-bottom: 0px;

}
h3.orange {
	background: #f5781e;
	color: #fff;
	font-family: 'AvantGardeGothicITCW01B 731063', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 0 10px;
	line-height: 40px;
}
h3.blue {
background-image: none;
}
.twitter .view-all-link, .leadership .view-all-link, .view-all-link.blue {
border-top: 4px solid #48a9ca;
text-align: right;
}

ul.twitter-list li {
margin: 15px 0 25px 0;
}

ul.twitter-list img {
	width: 41px;
	height: 41px;
	float: left;
	margin-left: 10px;
}
.twitter-body {
margin-left: 65px;
font-size: 13px;
line-height: 1.5em;
}


.divided {position: relative;}

.left-side {
	width:590px;
	overflow: hidden;
	float: left;
}
.entry .right-side {margin-top:30px;}
.right-side {
	margin-top:30px;
	float:right;
	width:300px;
	
}



img.entry-icon {float:right;margin-left:18px; margin-top:30px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;	
		-moz-box-shadow: 0px 0px 6px #ccc;
	-webkit-box-shadow: 0px 0px 6px #ccc;
	box-shadow: 0px 0px 6px #ccc;
	margin-right: 2px;
}


button.cta, button.cta.orange, .cta, .cta.orange, .cta.holiday, input[type="submit"] {
font-family: 'avantGardeDemi', helvetica, arial, sans-serif;
height: 26px;
font-size: 11px;
line-height: 2.3;
border: none;
padding: 0 10px;
color: #fff;
display: inline-block;
text-decoration: none;
}

p.disclaimer {font-size:11px; line-height:15px; font-style: italic;}